@body-color: steelblue;

.grid {
  display: grid;
  grid-template: repeat(3, 1fr) / repeat(3, 1fr);
  grid-column-gap: 0.5em;
  grid-row-gap: 0.5em;
  width: 25em;
  height: 25em;
  margin: 0 auto;
  padding-bottom: 2em;
}

.grid-box {
  font-size: 3em;
  text-align: center;
  background-color: @body-color;
  padding: 0.5em;
}
